<!ENTITY accountDirectory.accesskey "S">
<!ENTITY accountDirectory.label "Safata d'entrada per al compte d'aquest servidor">
<!ENTITY deferGetNewMail.accesskey "I">
<!ENTITY deferGetNewMail.label "Inclou aquest servidor quan aconseguixi nou correu">
<!ENTITY deferToServer.accesskey "D">
<!ENTITY deferToServer.label "Una safata d'entrada per cada compte diferent">
<!ENTITY dualUseFolders.accesskey "f">
<!ENTITY dualUseFolders.label "El servidor permet l'ús de carpetes que contenen subcarpetes i missatges">
<!ENTITY folderStorage.label "On s'emmagatzema el correu">
<!ENTITY globalInbox.accesskey "G">
<!ENTITY globalInbox.label "Safata d'entrada global (compte de les carpetes locals)">
<!ENTITY imapAdvanced.label "Paràmetres avançats del servidor IMAP">
<!ENTITY maximumConnectionsNumber.accesskey "M">
<!ENTITY maximumConnectionsNumber.label "Nombre màxim de connexions del servidor per posar a la memòria cau">
<!ENTITY namespaceDesc.label "Aquestes preferències indiquen els espais de noms del servidor IMAP">
<!ENTITY otherUsersNamespace.accesskey "O">
<!ENTITY otherUsersNamespace.label "Altres usuaris:">
<!ENTITY overrideNamespaces.accesskey "A">
<!ENTITY overrideNamespaces.label "Permet que el servidor substitueixi aquests espais de noms">
<!ENTITY personalNamespace.accesskey "P">
<!ENTITY personalNamespace.label "Espai de noms personals:">
<!ENTITY pop3Desc.label "Quan es baixi el correu d'aquest servidor, podeu emmagatzemar-lo a la safata d'entrada global (la safata d'entrada del compte de les carpetes locals), a la safata d'entrada per a aquest compte, o a la safata d'entrada d'un altre compte POP3">
<!ENTITY publicNamespace.accesskey "u">
<!ENTITY publicNamespace.label "Públic (compartit):">
<!ENTITY serverAdvanced.label "Paràmetres avançats del compte">
<!ENTITY serverDirectory.accesskey "d">
<!ENTITY serverDirectory.label "Directori del servidor IMAP:">
<!ENTITY smtpDefaultServer.label "Utilitza sempre el servidor per defecte">
<!ENTITY smtpDesc.label "En enviar missatges amb aquesta identitat, utilitza sempre el servidor de sortida (SMTP) següent:">
<!ENTITY smtpName.accesskey "S">
<!ENTITY smtpName.label "Servidor:">
<!ENTITY useIdle.accesskey "I">
<!ENTITY useIdle.label "Utilitza l'ordre IDLE si ho permet el servidor">
<!ENTITY usingSubscription.accesskey "w">
<!ENTITY usingSubscription.label "Mostra només les carpetes subscrites">
